rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - f -

- f : rpmhookArgv , FDlist_t
- failedFile : rpmpsm_s
- fd : OpenFileInfo , rpmdc_s , rpmrfile_s , rpmpsm_s , FDlist_t , rpmfdObject_s
- fd_cpioPos : _FD_s
- fdno : _FDSTACK_s
- featureDescription : rpmlibProvides_s
- featureEVR : rpmlibProvides_s
- featureFlags : rpmlibProvides_s
- featureName : rpmlibProvides_s
- fi : dnli_s , rpmpsm_s , availablePackage_s , rpmfiObject_s
- ficolor : fileIndexEntry_s
- fileCount : FileList_s
- fileFile : Package_s
- fileList : FileList_s , Package_s
- fileListRecsAlloced : FileList_s
- fileListRecsUsed : FileList_s
- filelists : rpmrepo_s
- fileName : TriggerFileEntry , OpenFileInfo
- filename : pgpPktLdata_s
- filenamelen : pgpPktLdata_s
- files : dirInfo_s
- filesize : arHeader_s , cpioCrcPhysicalHeader_s , tarHeader_s
- fileStack : Spec_s
- fileURL : FileListRec_s
- finaldir : rpmrepo_s
- fini : rpmioPool_s
- fl_st : FileListRec_s
- flag : VFA , pgpPktTrust_s
- flags : FileListRec_s , Source , rpmpsm_s , cpuinfo_s , __db_dbt , headerToken_s , DIGEST_CTX_s , _FD_s , rpmioPool_s , rpmdc_s , _node , _key
- fmt : headerSprintfArgs_s
- fmtfuncs : sprintfTag_s
- fn : hashTable_s , rpmdc_s
- fnflags : ftsglob_s
- foo : Spec_s
- force : Spec_s
- format : headerSprintfArgs_s , pgpPktLdata_s , sprintfToken_s , sprintfTag_s
- found : name
- fp : _FDSTACK_s
- fps : _FD_s
- fragment : urlinfo_s
- freeData : _HE_s , hashTable_s
- ftag : DepMsg_s
- ftpFileDoneNeeded : _FD_s
- fts : rpmftsObject_s
- fts_accpath : _ftsent
- fts_array : FTS
- fts_child : FTS
- fts_closedir : FTS
- fts_compar : FTS
- fts_cur : FTS
- fts_cycle : _ftsent
- fts_dev : FTS , _ftsent
- fts_errno : _ftsent
- fts_flags : _ftsent
- fts_info : _ftsent
- fts_ino : _ftsent
- fts_instr : _ftsent
- fts_level : _ftsent
- fts_link : _ftsent
- fts_lstat : FTS
- fts_name : _ftsent
- fts_namelen : _ftsent
- fts_nitems : FTS
- fts_nlink : _ftsent
- fts_number : _ftsent
- fts_opendir : FTS
- fts_options : FTS
- fts_parent : _ftsent
- fts_path : _ftsent , FTS
- fts_pathlen : _ftsent , FTS
- fts_pointer : _ftsent
- fts_readdir : FTS
- fts_rfd : FTS
- fts_stat : FTS
- fts_statp : _ftsent
- fts_symfd : _ftsent
- ftsoptions : rpmrepo_s , rpmfts_s , rpmdc_s
- ftsp : rpmftsObject_s
- fullpath : rpmfts_s
- fullSource : Source
- func : rpmhookItem_s , rpmfcApplyTbl_s